Compatibility with new version Rated 5 out of 5 stars

For commenters: Use Nightly Tester tools add-on to make addons compatible with the latest upcoming versions of Firefox (including procon for firefox 3).

For program creator: Regexps in filters.... Please...

This review is for a previous version of the add-on (1.7.9.5).